/// tex - a tiny TeX engine
/// (c) 2023 by Andreas Schwenk <mailto:contact@compiler-construction.com>
/// License: GPL-3.0-or-later

// !!! THIS FILE WAS AUTO-CREATED BY gen.py !!!
// !!! ANY CHANGES IN THIS FILE WILL BE OVERWRITTEN !!!

const Map<String, int> numArgs = {
  "\\frac": 2,
  "\\mathbb": 1,
  "\\mathcal": 1,
  "\\text": 1,
};

const table = {
  "A": {"code": "MJX-1-TEX-I-1D434", "w": 800, "d": 0},
  "B": {"code": "MJX-1-TEX-I-1D435", "w": 800, "d": 0},
  "C": {"code": "MJX-1-TEX-I-1D436", "w": 800, "d": 0},
  "D": {"code": "MJX-1-TEX-I-1D437", "w": 800, "d": 0},
  "E": {"code": "MJX-1-TEX-I-1D438", "w": 800, "d": 0},
  "F": {"code": "MJX-1-TEX-I-1D439", "w": 800, "d": 0},
  "G": {"code": "MJX-1-TEX-I-1D43A", "w": 800, "d": 0},
  "H": {"code": "MJX-1-TEX-I-1D43B", "w": 800, "d": 0},
  "I": {"code": "MJX-1-TEX-I-1D43C", "w": 550, "d": 0},
  "J": {"code": "MJX-1-TEX-I-1D43D", "w": 650, "d": 0},
  "K": {"code": "MJX-1-TEX-I-1D43E", "w": 800, "d": 0},
  "L": {"code": "MJX-1-TEX-I-1D43F", "w": 800, "d": 0},
  "M": {"code": "MJX-1-TEX-I-1D440", "w": 950, "d": 0},
  "N": {"code": "MJX-1-TEX-I-1D441", "w": 800, "d": 0},
  "O": {"code": "MJX-1-TEX-I-1D442", "w": 800, "d": 0},
  "P": {"code": "MJX-1-TEX-I-1D443", "w": 800, "d": 0},
  "Q": {"code": "MJX-1-TEX-I-1D444", "w": 800, "d": 0},
  "R": {"code": "MJX-1-TEX-I-1D445", "w": 800, "d": 0},
  "S": {"code": "MJX-1-TEX-I-1D446", "w": 800, "d": 0},
  "T": {"code": "MJX-1-TEX-I-1D447", "w": 800, "d": 0},
  "U": {"code": "MJX-1-TEX-I-1D448", "w": 800, "d": 0},
  "V": {"code": "MJX-1-TEX-I-1D449", "w": 800, "d": 0},
  "W": {"code": "MJX-1-TEX-I-1D44A", "w": 900, "d": 0},
  "X": {"code": "MJX-1-TEX-I-1D44B", "w": 850, "d": 0},
  "Y": {"code": "MJX-1-TEX-I-1D44C", "w": 750, "d": 0},
  "Z": {"code": "MJX-1-TEX-I-1D44D", "w": 800, "d": 0},
  "a": {"code": "MJX-1-TEX-I-1D44E", "w": 650, "d": 0},
  "b": {"code": "MJX-1-TEX-I-1D44F", "w": 600, "d": 0},
  "c": {"code": "MJX-1-TEX-I-1D450", "w": 550, "d": 0},
  "d": {"code": "MJX-1-TEX-I-1D451", "w": 650, "d": 0},
  "e": {"code": "MJX-1-TEX-I-1D452", "w": 550, "d": 0},
  "f": {"code": "MJX-1-TEX-I-1D453", "w": 600, "d": 0},
  "g": {"code": "MJX-1-TEX-I-1D454", "w": 550, "d": 0},
  "h": {"code": "MJX-1-TEX-I-210E", "w": 750, "d": 0},
  "i": {"code": "MJX-1-TEX-I-1D456", "w": 350, "d": 0},
  "j": {"code": "MJX-1-TEX-I-1D457", "w": 400, "d": 0},
  "k": {"code": "MJX-1-TEX-I-1D458", "w": 650, "d": 0},
  "l": {"code": "MJX-1-TEX-I-1D459", "w": 400, "d": 0},
  "m": {"code": "MJX-1-TEX-I-1D45A", "w": 850, "d": 0},
  "n": {"code": "MJX-1-TEX-I-1D45B", "w": 700, "d": 0},
  "o": {"code": "MJX-1-TEX-I-1D45C", "w": 650, "d": 0},
  "p": {"code": "MJX-1-TEX-I-1D45D", "w": 650, "d": 0},
  "q": {"code": "MJX-1-TEX-I-1D45E", "w": 600, "d": 0},
  "r": {"code": "MJX-1-TEX-I-1D45F", "w": 500, "d": 0},
  "s": {"code": "MJX-1-TEX-I-1D460", "w": 550, "d": 0},
  "t": {"code": "MJX-1-TEX-I-1D461", "w": 500, "d": 0},
  "u": {"code": "MJX-1-TEX-I-1D462", "w": 600, "d": 0},
  "v": {"code": "MJX-1-TEX-I-1D463", "w": 600, "d": 0},
  "w": {"code": "MJX-1-TEX-I-1D464", "w": 750, "d": 0},
  "x": {"code": "MJX-1-TEX-I-1D465", "w": 600, "d": 0},
  "y": {"code": "MJX-1-TEX-I-1D466", "w": 550, "d": 0},
  "z": {"code": "MJX-1-TEX-I-1D467", "w": 600, "d": 0},
  "0": {"code": "MJX-1-TEX-N-30", "w": 500, "d": 0},
  "1": {"code": "MJX-1-TEX-N-31", "w": 500, "d": 0},
  "2": {"code": "MJX-1-TEX-N-32", "w": 500, "d": 0},
  "3": {"code": "MJX-1-TEX-N-33", "w": 500, "d": 0},
  "4": {"code": "MJX-1-TEX-N-34", "w": 500, "d": 0},
  "5": {"code": "MJX-1-TEX-N-35", "w": 500, "d": 0},
  "6": {"code": "MJX-1-TEX-N-36", "w": 500, "d": 0},
  "7": {"code": "MJX-1-TEX-N-37", "w": 500, "d": 0},
  "8": {"code": "MJX-1-TEX-N-38", "w": 500, "d": 0},
  "9": {"code": "MJX-1-TEX-N-39", "w": 500, "d": 0},
  "-": {"code": "MJX-1-TEX-N-2212", "w": 1200, "d": 200},
  ",": {"code": "MJX-1-TEX-N-2C", "w": 350, "d": 0},
  ":": {"code": "MJX-1-TEX-N-3A", "w": 350, "d": 0},
  "!": {"code": "MJX-1-TEX-N-21", "w": 350, "d": 0},
  "(": {"code": "MJX-1-TEX-N-28", "w": 300, "d": 0},
  ")": {"code": "MJX-1-TEX-N-29", "w": 300, "d": 0},
  "[": {"code": "MJX-1-TEX-N-5B", "w": 300, "d": 0},
  "]": {"code": "MJX-1-TEX-N-5D", "w": 300, "d": 0},
  "*": {"code": "MJX-1-TEX-N-2217", "w": 700, "d": 100},
  "\\cdot": {"code": "MJX-1-TEX-N-22C5", "w": 500, "d": 100},
  "/": {"code": "MJX-1-TEX-N-2F", "w": 700, "d": 150},
  "+": {"code": "MJX-1-TEX-N-2B", "w": 1200, "d": 200},
  "<": {"code": "MJX-1-TEX-N-3C", "w": 1200, "d": 200},
  "=": {"code": "MJX-1-TEX-N-3D", "w": 1200, "d": 200},
  ">": {"code": "MJX-1-TEX-N-3E", "w": 1200, "d": 200},
  "|": {"code": "MJX-1-TEX-N-7C", "w": 500, "d": 100},
  "\\alpha": {"code": "MJX-1-TEX-I-1D6FC", "w": 650, "d": 0},
  "\\beta": {"code": "MJX-1-TEX-I-1D6FD", "w": 650, "d": 0},
  "\\gamma": {"code": "MJX-1-TEX-I-1D6FE", "w": 650, "d": 0},
  "\\Gamma": {"code": "MJX-1-TEX-N-393", "w": 700, "d": 0},
  "\\delta": {"code": "MJX-1-TEX-I-1D6FF", "w": 650, "d": 0},
  "\\Delta": {"code": "MJX-1-TEX-N-394", "w": 800, "d": 0},
  "\\epsilon": {"code": "MJX-1-TEX-I-1D716", "w": 550, "d": 0},
  "\\varepsilon": {"code": "MJX-1-TEX-I-1D700", "w": 550, "d": 0},
  "\\zeta": {"code": "MJX-1-TEX-I-1D701", "w": 650, "d": 0},
  "\\eta": {"code": "MJX-1-TEX-I-1D702", "w": 650, "d": 0},
  "\\theta": {"code": "MJX-1-TEX-I-1D703", "w": 650, "d": 0},
  "\\vartheta": {"code": "MJX-1-TEX-I-1D717", "w": 650, "d": 0},
  "\\Theta": {"code": "MJX-1-TEX-N-398", "w": 700, "d": 0},
  "\\iota": {"code": "MJX-1-TEX-I-1D704", "w": 450, "d": 0},
  "\\kappa": {"code": "MJX-1-TEX-I-1D705", "w": 650, "d": 0},
  "\\lambda": {"code": "MJX-1-TEX-I-1D706", "w": 650, "d": 0},
  "\\Lambda": {"code": "MJX-1-TEX-N-39B", "w": 650, "d": 0},
  "\\mu": {"code": "MJX-1-TEX-I-1D707", "w": 650, "d": 0},
  "\\nu": {"code": "MJX-1-TEX-I-1D708", "w": 650, "d": 0},
  "\\xi": {"code": "MJX-1-TEX-I-1D709", "w": 650, "d": 0},
  "\\Xi": {"code": "MJX-1-TEX-N-39E", "w": 650, "d": 0},
  "\\pi": {"code": "MJX-1-TEX-I-1D70B", "w": 650, "d": 0},
  "\\Pi": {"code": "MJX-1-TEX-N-3A0", "w": 750, "d": 0},
  "\\rho": {"code": "MJX-1-TEX-I-1D70C", "w": 650, "d": 0},
  "\\varrho": {"code": "MJX-1-TEX-I-1D71A", "w": 650, "d": 0},
  "\\varsigma": {"code": "MJX-1-TEX-I-1D70D", "w": 650, "d": 0},
  "\\sigma": {"code": "MJX-1-TEX-I-1D70E", "w": 650, "d": 0},
  "\\Sigma": {"code": "MJX-1-TEX-N-3A3", "w": 650, "d": 0},
  "\\tau": {"code": "MJX-1-TEX-I-1D70F", "w": 750, "d": 0},
  "\\upsilon": {"code": "MJX-1-TEX-I-1D710", "w": 650, "d": 0},
  "\\Upsilon": {"code": "MJX-1-TEX-N-3A5", "w": 750, "d": 0},
  "\\phi": {"code": "MJX-1-TEX-I-1D719", "w": 650, "d": 0},
  "\\varphi": {"code": "MJX-1-TEX-I-1D711", "w": 650, "d": 0},
  "\\Phi": {"code": "MJX-1-TEX-N-3A6", "w": 750, "d": 0},
  "\\chi": {"code": "MJX-1-TEX-I-1D712", "w": 650, "d": 0},
  "\\psi": {"code": "MJX-1-TEX-I-1D713", "w": 650, "d": 0},
  "\\Psi": {"code": "MJX-1-TEX-N-3A8", "w": 750, "d": 0},
  "\\omega": {"code": "MJX-1-TEX-I-1D714", "w": 650, "d": 0},
  "\\Omega": {"code": "MJX-1-TEX-N-3A9", "w": 750, "d": 0},
  "\\cap": {"code": "MJX-1-TEX-N-2229", "w": 950, "d": 100},
  "\\circ": {"code": "MJX-1-TEX-N-2218", "w": 600, "d": 50},
  "\\cup": {"code": "MJX-1-TEX-N-222A", "w": 950, "d": 100},
  "\\dots": {"code": "MJX-1-TEX-N-2026", "w": 1000, "d": 0},
  "\\downarrow": {"code": "MJX-1-TEX-N-2193", "w": 950, "d": 200},
  "\\Downarrow": {"code": "MJX-1-TEX-N-21D3", "w": 950, "d": 200},
  "\\exists": {"code": "MJX-1-TEX-N-2203", "w": 750, "d": 50},
  "\\forall": {"code": "MJX-1-TEX-N-2200", "w": 750, "d": 50},
  "\\geq": {"code": "MJX-1-TEX-N-2265", "w": 950, "d": 100},
  "\\in": {"code": "MJX-1-TEX-N-2208", "w": 950, "d": 100},
  "\\infty": {"code": "MJX-1-TEX-N-221E", "w": 1000, "d": 0},
  "\\land": {"code": "MJX-1-TEX-N-2227", "w": 950, "d": 100},
  "\\leftarrow": {"code": "MJX-1-TEX-N-2190", "w": 1400, "d": 200},
  "\\Leftarrow": {"code": "MJX-1-TEX-N-21D0", "w": 1400, "d": 200},
  "\\leftharpoondown": {"code": "MJX-1-TEX-N-21BD", "w": 1400, "d": 200},
  "\\leftharpoonup": {"code": "MJX-1-TEX-N-21BC", "w": 1400, "d": 200},
  "\\leftrightarrow": {"code": "MJX-1-TEX-N-2194", "w": 1400, "d": 200},
  "\\Leftrightarrow": {"code": "MJX-1-TEX-N-21D4", "w": 1400, "d": 200},
  "\\leq": {"code": "MJX-1-TEX-N-2264", "w": 950, "d": 100},
  "\\longmapsto": {"code": "MJX-1-TEX-N-27FC", "w": 2000, "d": 200},
  "\\lor": {"code": "MJX-1-TEX-N-2228", "w": 950, "d": 100},
  "\\mapsto": {"code": "MJX-1-TEX-N-21A6", "w": 1100, "d": 100},
  "\\nearrow": {"code": "MJX-1-TEX-N-2197", "w": 1400, "d": 200},
  "\\notin": {"code": "MJX-1-TEX-N-2209", "w": 950, "d": 100},
  "\\nwarrow": {"code": "MJX-1-TEX-N-2196", "w": 1400, "d": 200},
  "\\rightarrow": {"code": "MJX-1-TEX-N-2192", "w": 1400, "d": 200},
  "\\Rightarrow": {"code": "MJX-1-TEX-N-21D2", "w": 1400, "d": 200},
  "\\rightharpoondown": {"code": "MJX-1-TEX-N-21C1", "w": 1400, "d": 200},
  "\\rightharpoonup": {"code": "MJX-1-TEX-N-21C0", "w": 1400, "d": 200},
  "\\rightleftharpoons": {"code": "MJX-1-TEX-V-21CC", "w": 1400, "d": 200},
  "\\searrow": {"code": "MJX-1-TEX-N-2198", "w": 1400, "d": 200},
  "\\swarrow": {"code": "MJX-1-TEX-N-2199", "w": 1400, "d": 200},
  "\\times": {"code": "MJX-1-TEX-N-D7", "w": 950, "d": 100},
  "\\to": {"code": "MJX-1-TEX-N-2192", "w": 1200, "d": 100},
  "\\uparrow": {"code": "MJX-1-TEX-N-2191", "w": 900, "d": 200},
  "\\Uparrow": {"code": "MJX-1-TEX-N-21D1", "w": 1000, "d": 200},
  "\\Updownarrow": {"code": "MJX-1-TEX-N-21D5", "w": 1000, "d": 200},
  "\\text{A}": {"code": "MJX-1-TEX-N-41", "w": 750, "d": 0},
  "\\text{B}": {"code": "MJX-1-TEX-N-42", "w": 700, "d": 0},
  "\\text{C}": {"code": "MJX-1-TEX-N-43", "w": 750, "d": 0},
  "\\text{D}": {"code": "MJX-1-TEX-N-44", "w": 750, "d": 0},
  "\\text{E}": {"code": "MJX-1-TEX-N-45", "w": 750, "d": 0},
  "\\text{F}": {"code": "MJX-1-TEX-N-46", "w": 700, "d": 0},
  "\\text{G}": {"code": "MJX-1-TEX-N-47", "w": 750, "d": 0},
  "\\text{H}": {"code": "MJX-1-TEX-N-48", "w": 750, "d": 0},
  "\\text{I}": {"code": "MJX-1-TEX-N-49", "w": 350, "d": 0},
  "\\text{J}": {"code": "MJX-1-TEX-N-4A", "w": 450, "d": 0},
  "\\text{K}": {"code": "MJX-1-TEX-N-4B", "w": 750, "d": 0},
  "\\text{L}": {"code": "MJX-1-TEX-N-4C", "w": 650, "d": 0},
  "\\text{M}": {"code": "MJX-1-TEX-N-4D", "w": 850, "d": 0},
  "\\text{N}": {"code": "MJX-1-TEX-N-4E", "w": 750, "d": 0},
  "\\text{O}": {"code": "MJX-1-TEX-N-4F", "w": 750, "d": 0},
  "\\text{P}": {"code": "MJX-1-TEX-N-50", "w": 700, "d": 0},
  "\\text{Q}": {"code": "MJX-1-TEX-N-51", "w": 750, "d": 0},
  "\\text{R}": {"code": "MJX-1-TEX-N-52", "w": 750, "d": 0},
  "\\text{S}": {"code": "MJX-1-TEX-N-53", "w": 500, "d": 0},
  "\\text{T}": {"code": "MJX-1-TEX-N-54", "w": 750, "d": 0},
  "\\text{U}": {"code": "MJX-1-TEX-N-55", "w": 750, "d": 0},
  "\\text{V}": {"code": "MJX-1-TEX-N-56", "w": 750, "d": 0},
  "\\text{W}": {"code": "MJX-1-TEX-N-57", "w": 1000, "d": 0},
  "\\text{X}": {"code": "MJX-1-TEX-N-58", "w": 750, "d": 0},
  "\\text{Y}": {"code": "MJX-1-TEX-N-59", "w": 750, "d": 0},
  "\\text{Z}": {"code": "MJX-1-TEX-N-5A", "w": 650, "d": 0},
  "\\text{a}": {"code": "MJX-1-TEX-N-61", "w": 550, "d": 0},
  "\\text{b}": {"code": "MJX-1-TEX-N-62", "w": 550, "d": 0},
  "\\text{c}": {"code": "MJX-1-TEX-N-63", "w": 500, "d": 0},
  "\\text{d}": {"code": "MJX-1-TEX-N-64", "w": 550, "d": 0},
  "\\text{e}": {"code": "MJX-1-TEX-N-65", "w": 500, "d": 0},
  "\\text{f}": {"code": "MJX-1-TEX-N-66", "w": 350, "d": 0},
  "\\text{g}": {"code": "MJX-1-TEX-N-67", "w": 550, "d": 0},
  "\\text{h}": {"code": "MJX-1-TEX-N-68", "w": 550, "d": 0},
  "\\text{i}": {"code": "MJX-1-TEX-N-69", "w": 250, "d": 0},
  "\\text{j}": {"code": "MJX-1-TEX-N-6A", "w": 300, "d": 0},
  "\\text{k}": {"code": "MJX-1-TEX-N-6B", "w": 550, "d": 0},
  "\\text{l}": {"code": "MJX-1-TEX-N-6C", "w": 350, "d": 0},
  "\\text{m}": {"code": "MJX-1-TEX-N-6D", "w": 700, "d": 0},
  "\\text{n}": {"code": "MJX-1-TEX-N-6E", "w": 550, "d": 0},
  "\\text{o}": {"code": "MJX-1-TEX-N-6F", "w": 550, "d": 0},
  "\\text{p}": {"code": "MJX-1-TEX-N-70", "w": 550, "d": 0},
  "\\text{q}": {"code": "MJX-1-TEX-N-71", "w": 550, "d": 0},
  "\\text{r}": {"code": "MJX-1-TEX-N-72", "w": 450, "d": 0},
  "\\text{s}": {"code": "MJX-1-TEX-N-73", "w": 450, "d": 0},
  "\\text{t}": {"code": "MJX-1-TEX-N-74", "w": 400, "d": 0},
  "\\text{u}": {"code": "MJX-1-TEX-N-75", "w": 550, "d": 0},
  "\\text{v}": {"code": "MJX-1-TEX-N-76", "w": 550, "d": 0},
  "\\text{w}": {"code": "MJX-1-TEX-N-77", "w": 750, "d": 0},
  "\\text{x}": {"code": "MJX-1-TEX-N-78", "w": 550, "d": 0},
  "\\text{y}": {"code": "MJX-1-TEX-N-79", "w": 550, "d": 0},
  "\\text{z}": {"code": "MJX-1-TEX-N-7A", "w": 450, "d": 0},
  "\\mathbb{A}": {"code": "MJX-1-TEX-D-1D538", "w": 750, "d": 0},
  "\\mathbb{B}": {"code": "MJX-1-TEX-D-1D539", "w": 700, "d": 0},
  "\\mathbb{C}": {"code": "MJX-1-TEX-D-2102", "w": 750, "d": 0},
  "\\mathbb{D}": {"code": "MJX-1-TEX-D-1D53B", "w": 750, "d": 0},
  "\\mathbb{E}": {"code": "MJX-1-TEX-D-1D53C", "w": 750, "d": 0},
  "\\mathbb{F}": {"code": "MJX-1-TEX-D-1D53D", "w": 700, "d": 0},
  "\\mathbb{G}": {"code": "MJX-1-TEX-D-1D53E", "w": 750, "d": 0},
  "\\mathbb{H}": {"code": "MJX-1-TEX-D-210D", "w": 750, "d": 0},
  "\\mathbb{I}": {"code": "MJX-1-TEX-D-1D540", "w": 400, "d": 0},
  "\\mathbb{J}": {"code": "MJX-1-TEX-D-1D541", "w": 450, "d": 0},
  "\\mathbb{K}": {"code": "MJX-1-TEX-D-1D542", "w": 750, "d": 0},
  "\\mathbb{L}": {"code": "MJX-1-TEX-D-1D543", "w": 750, "d": 0},
  "\\mathbb{M}": {"code": "MJX-1-TEX-D-1D544", "w": 1000, "d": 0},
  "\\mathbb{N}": {"code": "MJX-1-TEX-D-2115", "w": 750, "d": 0},
  "\\mathbb{O}": {"code": "MJX-1-TEX-D-1D546", "w": 750, "d": 0},
  "\\mathbb{P}": {"code": "MJX-1-TEX-D-2119", "w": 700, "d": 0},
  "\\mathbb{Q}": {"code": "MJX-1-TEX-D-211A", "w": 800, "d": 0},
  "\\mathbb{R}": {"code": "MJX-1-TEX-D-211D", "w": 750, "d": 0},
  "\\mathbb{S}": {"code": "MJX-1-TEX-D-1D54A", "w": 600, "d": 0},
  "\\mathbb{T}": {"code": "MJX-1-TEX-D-1D54B", "w": 750, "d": 0},
  "\\mathbb{U}": {"code": "MJX-1-TEX-D-1D54C", "w": 750, "d": 0},
  "\\mathbb{V}": {"code": "MJX-1-TEX-D-1D54D", "w": 750, "d": 0},
  "\\mathbb{W}": {"code": "MJX-1-TEX-D-1D54E", "w": 1000, "d": 0},
  "\\mathbb{X}": {"code": "MJX-1-TEX-D-1D54F", "w": 750, "d": 0},
  "\\mathbb{Y}": {"code": "MJX-1-TEX-D-1D550", "w": 750, "d": 0},
  "\\mathbb{Z}": {"code": "MJX-1-TEX-D-2124", "w": 750, "d": 0},
  "\\mathcal{A}": {"code": "MJX-1-TEX-C-41", "w": 900, "d": 0},
  "\\mathcal{B}": {"code": "MJX-1-TEX-C-42", "w": 750, "d": 0},
  "\\mathcal{C}": {"code": "MJX-1-TEX-C-43", "w": 550, "d": 0},
  "\\mathcal{D}": {"code": "MJX-1-TEX-C-44", "w": 850, "d": 0},
  "\\mathcal{E}": {"code": "MJX-1-TEX-C-45", "w": 600, "d": 0},
  "\\mathcal{F}": {"code": "MJX-1-TEX-C-46", "w": 900, "d": 0},
  "\\mathcal{G}": {"code": "MJX-1-TEX-C-47", "w": 700, "d": 0},
  "\\mathcal{H}": {"code": "MJX-1-TEX-C-48", "w": 900, "d": 0},
  "\\mathcal{I}": {"code": "MJX-1-TEX-C-49", "w": 750, "d": 0},
  "\\mathcal{J}": {"code": "MJX-1-TEX-C-4A", "w": 900, "d": 0},
  "\\mathcal{K}": {"code": "MJX-1-TEX-C-4B", "w": 850, "d": 0},
  "\\mathcal{L}": {"code": "MJX-1-TEX-C-4C", "w": 800, "d": 0},
  "\\mathcal{M}": {"code": "MJX-1-TEX-C-4D", "w": 1200, "d": 0},
  "\\mathcal{N}": {"code": "MJX-1-TEX-C-4E", "w": 900, "d": 0},
  "\\mathcal{O}": {"code": "MJX-1-TEX-C-4F", "w": 850, "d": 0},
  "\\mathcal{P}": {"code": "MJX-1-TEX-C-50", "w": 800, "d": 0},
  "\\mathcal{Q}": {"code": "MJX-1-TEX-C-51", "w": 900, "d": 0},
  "\\mathcal{R}": {"code": "MJX-1-TEX-C-52", "w": 900, "d": 0},
  "\\mathcal{S}": {"code": "MJX-1-TEX-C-53", "w": 800, "d": 0},
  "\\mathcal{T}": {"code": "MJX-1-TEX-C-54", "w": 900, "d": 0},
  "\\mathcal{U}": {"code": "MJX-1-TEX-C-55", "w": 800, "d": 0},
  "\\mathcal{V}": {"code": "MJX-1-TEX-C-56", "w": 800, "d": 0},
  "\\mathcal{W}": {"code": "MJX-1-TEX-C-57", "w": 1100, "d": 0},
  "\\mathcal{X}": {"code": "MJX-1-TEX-C-58", "w": 900, "d": 0},
  "\\mathcal{Y}": {"code": "MJX-1-TEX-C-59", "w": 850, "d": 0},
  "\\mathcal{Z}": {"code": "MJX-1-TEX-C-5A", "w": 900, "d": 0},
};

